# Awesome Open Source Systems [![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

> A curated list of awesome open source systems or FOSS(Free open source software), that you can directly use without paying anything. This list consist more granular grouping and the primary focus is on task specific functionality.

## ❤️ Support
**Do you like this project? Support it by donating:**

<a href="https://www.buymeacoffee.com/ishanvyas" target="_blank">
    <img src="https://www.buymeacoffee.com/assets/img/custom_images/purple_img.png" alt="Buy Me A Coffee" style="height: 41px !important;width: 174px !important;box-shadow: 0px 3px 2px 0px rgba(190, 190, 190, 0.5) !important;-webkit-box-shadow: 0px 3px 2px 0px rgba(190, 190, 190, 0.5) !important;" >
</a>

<a href="https://www.patreon.com/ishanvyas">
    <img src="https://c5.patreon.com/external/logo/become_a_patron_button@2x.png" width="160">
</a>

**or** [Paypal me](https://paypal.me/IshanVyas?locale.x=en_GB)

**or** [![Contact me on Codementor](https://www.codementor.io/m-badges/isvyas/get-help.svg)](https://www.codementor.io/@isvyas?refer=badge)

### Follow me
- [GitHub](https://github.com/ishanvyas22)
- [Instagram](https://www.instagram.com/ishancodes)
- [LinkedIn](https://www.linkedin.com/in/ishan-vyas-314111112)
- [Twitter](https://twitter.com/ishanvyas22)

## Table of Contents

- [Accounting](#accounting)
- [Analytics](#analytics)
- [Asset Management](#asset-management)
- [Backend-as-a-Service](#baas)
- [Chat and Message Platforms](#chat-and-message-platforms)
- [Content Management Systems (CMS)](#content-management-systems-cms)
- [Code Quality](#code-quality)
- [Continuous Integration (CI)](#continuous-integration-ci)
- [Customer Relationship Management (CRM)](#customer-relationship-management-crm)
- [Discussion Forums](#discussion-forums)
- [Documentation Builder](#documentation-builder)
- [Document Management System](#document-management-system)
- [Ecommerce](#ecommerce)
- [ELT Platform](#elt-platform)
- [Employee Management](#employee-management)
- [Enterprise Resource Planning (ERP)](#enterprise-resource-planning-erp)
- [Event Management](#event-management)
- [File Sharing / Cloud Storage](#file-sharing--cloud-storage)
- [Help Desk](#help-desk)
- [IDEs / Text Editors](#ides--text-editors)
- [Image Manipulation](#image-manipulation)
- [Knowledge Center / Wiki](#knowledge-center--wiki)
- [Learning Management Systems (LMS)](#learning-management-systems-lms)
- [Monitoring](#monitoring)
    - [Application Monitoring](#application-monitoring)
    - [Uptime Monitoring](#uptime-monitoring)
- [Newsletter / Mailing List Manager](#newsletter--mailing-list-manager)
- [NoCode Platform](#nocode-platform)
- [PaaS](#paas)
- [Password Manager](#password-manager)
- [Personal Relationship Management](#personal-relationship-management)
- [Project Management](#project-management)
- [Security](#security)
- [Social Network](#social-network)
- [Static Site Generators](#static-site-generators)
- [Status Page Systems](#status-page-systems)
- [Survey](#survey)
- [Todo List](#todo-list)
- [Uncategorised](#uncategorised)
- [Version Control](#version-control)
- [Video Conferencing](#video-conferencing)

## Accounting

- [Akaunting](https://github.com/akaunting/akaunting) - Akaunting is a free, open source and online accounting software designed for small businesses and freelancers. It is built with modern technologies such as Laravel, VueJS, Bootstrap 4, RESTful API etc.
- [Crater](https://github.com/bytefury/crater) - Crater is an open-source web & mobile app that helps you track expenses, payments & create professional invoices & estimates.
- [Firefly III](https://github.com/firefly-iii/firefly-iii) - "Firefly III" is a (self-hosted) manager for your personal finances. It can help you keep track of your expenses and income, so you can spend less and save more.
- [Invoice Ninja](https://github.com/invoiceninja/invoiceninja) - Invoices, Expenses and Tasks built with Laravel and Flutter.

## Analytics

- [Fathom](https://github.com/usefathom/fathom) - Simple, privacy-focused website analytics. Built with Golang & Preact.
- [Matomo](https://github.com/matomo-org/matomo) - Matomo is the leading open alternative to Google Analytics that gives you full control over your data. Matomo lets you easily collect data from websites, apps & the IoT and visualise this data and extract insights. 
- [Open-Web-Analytics](http://www.openwebanalytics.com/) - Open Web Analytics is an open source alternative to commercial tools such as Google Analytics. Stay in control of the data you collect about the use of your website or app.
- [Plausible](https://github.com/plausible/analytics/) - [Plausible Analytics](https://plausible.io/) is a simple, lightweight (< 1 KB), open-source and privacy-friendly alternative to Google Analytics. It doesn’t use cookies and is fully compliant with GDPR, CCPA and PECR.
- [Umami](https://github.com/mikecao/umami) - [Umami](https://umami.is/) is a simple, fast, website analytics alternative to Google Analytics.

## Asset Management

- [Snipe-IT](https://github.com/snipe/snipe-it) - A free open source IT asset/license management system.

## BaaS

- [Appwrite](https://github.com/appwrite/appwrite) - [Appwrite](https://appwrite.io/) is a self-hosted solution that provides developers with a set of easy-to-use and integrate REST APIs to manage their core backend needs.
- [Supabase](https://github.com/supabase/supabase) - [Supabase](https://supabase.com/) is an open source Firebase alternative.

## Chat and Message Platforms

- [Discord](https://discord.com/download) - Freeware instant messaging and VoIP application and digital distribution platform designed for creating communities ranging from gamers to education and businesses.
- [Matrix](https://matrix.org/) - Matrix is an open source project that publishes the Matrix open standard for secure, decentralised, real-time communication, and its Apache licensed reference implementations.
- [Mattermost](https://mattermost.com/download/) - Mattermost is an open-source, self-hostable [Slack](https://slack.com/) alternative which provides online chat service with file sharing, search, and integrations.
- [Rocket.Chat](https://github.com/RocketChat/Rocket.Chat) - The ultimate Free Open Source Solution for team communications.
- [Signal](https://signal.org/en/) - Signal is a simple, powerful, and secure messenger system.
- [Zulip](https://github.com/zulip/zulip) - Zulip server - powerful open source team chat.

## Content Management Systems (CMS)

- [Bolt](https://github.com/bolt/bolt) - A Sophisticated, lightweight & simple CMS released under the open source MIT-license.
- [Drupal](https://www.drupal.org/download) - Drupal is a free and open-source web content management framework written in PHP and distributed under the GNU General Public License.
- [ExpressionEngine](https://github.com/ExpressionEngine/ExpressionEngine) - ExpressionEngine is a mature, flexible, secure, free open-source content management system.
- [Joomla](https://github.com/joomla/joomla-cms) - Joomla is a free and open-source content management system for publishing web content, developed by Open Source Matters, Inc. It is built on a model–view–controller web application framework that can be used independently of the CMS.
- [Microweber](https://github.com/microweber/microweber) - Microweber is a Drag and Drop website builder and a powerful next generation CMS.
- [October](https://github.com/octobercms/october) - Free, open-source, self-hosted CMS platform based on the Laravel PHP Framework.
- [PyroCMS](https://github.com/pyrocms/pyrocms) - PyroCMS is an easy to use, powerful, and modular CMS and development platform built with Laravel 5.
- [TYPO3](https://get.typo3.org/) - TYPO3 is a free and open-source Web content management system written in PHP.
- [WordPress](https://wordpress.org/download/) - WordPress is a free and open-source content management system written in PHP and paired with a MySQL or MariaDB database.

## Code Quality

- [SonarQube](https://github.com/SonarSource/sonarqube) - SonarQube is a Continuous Inspection that provides the capability to not only show health of an application but also to highlight issues newly introduced. With a Quality Gate in place, you can fix the leak and therefore improve code quality systematically.

## Continuous Integration (CI)

- [CDS](https://github.com/ovh/cds) - CDS is an Enterprise-Grade Continuous Delivery & DevOps Automation Platform written in Go(lang).
- [Drone](https://github.com/drone/drone) - Drone is a Continuous Delivery system built on container technology. Drone uses a simple YAML configuration file, a superset of docker-compose, to define and execute Pipelines inside Docker containers.
- [GitLab Continuous Integration](https://about.gitlab.com/stages-devops-lifecycle/continuous-integration/) - Continuous Integration (CI) works to integrate code provided by your team in a shared repository. Developers share the new code in a Merge (Pull) Request. The request triggers a pipeline to build, test, and validate the new code prior to merging the changes within your repository.
- [Jenkins](https://github.com/jenkinsci/jenkins) - Jenkins is a free and open source automation server. It helps automate the parts of software development related to building, testing, and deploying, facilitating continuous integration and continuous delivery.
- [Strider](https://github.com/Strider-CD/strider) - Strider is an Open Source Continuous Deployment / Continuous Integration platform. It is written in Node.js and Ember.js and uses MongoDB as a backing store. It is published under the BSD license.

## Customer Relationship Management (CRM)

- [ChurchCRM](https://github.com/ChurchCRM/CRM) - An OpenSource Church CRM & Management Software.
- [DaybydayCRM](https://github.com/Bottelet/DaybydayCRM) - DaybydayCRM a customer relationship management system (CRM) which purpose is to help you keep track of your customers, tasks, appointments, etc.
- [Fat Free CRM](https://github.com/fatfreecrm/fat_free_crm) - An open source, Ruby on Rails customer relationship management platform (CRM). Out of the box it features group collaboration, campaign and lead management, contact lists, and opportunity tracking.
- [SuiteCRM](https://github.com/salesagility/SuiteCRM) - [SuiteCRM](https://suitecrm.com/) is the award-winning open-source, enterprise-ready Customer Relationship Management (CRM) software application.
- [Twenty](https://github.com/twentyhq/twenty) - [Twenty](https://twenty.com) is a modern alternative that marries the streamlined aesthetic of Notion with advanced customer management capabilities

## Discussion Forums

- [Discourse](https://github.com/discourse/discourse) - A platform for community discussion. Free, open, simple.
- [Flarum](https://github.com/flarum/flarum) - [Flarum](https://flarum.org/) is a delightfully simple discussion platform for your website.
- [Lemmy](https://github.com/LemmyNet/lemmy) - Lemmy is similar to sites like Reddit, Lobste.rs, Raddle, or Hacker News: you subscribe to forums you're interested in, post links and discussions, then vote, and comment on them.
- [NodeBB](https://github.com/NodeBB/NodeBB) - Node.js based forum software built for the modern web.

## Documentation Builder

- [Docsify](https://github.com/docsifyjs/docsify/) - A magical documentation site generator. Simple and lightweight, no statically built html files, multiple themes, etc. Checkout all features [here](https://docsify.js.org/#/?id=features).
- [Docusaurus](https://github.com/facebook/Docusaurus) - [Docusaurus](https://docusaurus.io/) makes it easy to maintain Open Source documentation websites.
- [Docute](https://github.com/egoist/docute) - Effortless documentation, done right.
- [MkDocs](https://github.com/mkdocs/mkdocs/) - Project documentation with Markdown.
- [Read the Docs](https://github.com/readthedocs/readthedocs.org) - Host documentation, making it fully searchable and easy to find; import your docs using any major version control system, including Mercurial, Git, Subversion.
- [Slate](https://github.com/slatedocs/slate) - Slate helps you create beautiful, intelligent, responsive API documentation.
- [Sphinx](https://github.com/sphinx-doc/sphinx) - Sphinx is a tool that makes it easy to create intelligent and beautiful documentation for Python projects.
- [VuePress](https://github.com/vuejs/vuepress) - Minimalistic Vue-powered static site generator.

## Document Management System

- [MayanEDMS](https://www.mayan-edms.com/) - Mayan EDMS's main purpose is to store, introspect, and categorize files, with a strong emphasis on preserving the contextual and business information of documents.
- [OnlyOffice](https://github.com/ONLYOFFICE/) - A free and open source office and productivity suite.
- [OpenKM](https://github.com/openkm/document-management-system) - It allows businesses to control the production, storage, management and distribution of electronic documents, yielding greater effectiveness and the ability to reuse information and to control the flow of the documents.
- [OpenOffice](https://github.com/apache/openoffice) -  OpenOffice is a open-source office suite.
- [Paperless](https://github.com/the-paperless-project/paperless) - Index and archive all of your scanned paper documents.
- [Teedy](https://teedy.io/#!/) - Teedy is a lightweight document management system packed with all the features you can expect from big expensive solutions but still easy to use.

## Ecommerce

- [Aimeos](https://github.com/aimeos/aimeos-core) - [Aimeos](https://aimeos.org/) PHP e-commerce framework for ultra fast online shops, complex B2B applications and #gigacommerce.
- [Bagisto](https://github.com/bagisto/bagisto) - A Free and Opensource laravel eCommerce framework built for all to build and scale your business.
- [Magento](https://github.com/magento/magento2) - [Magento](https://magento.com/) is an open-source e-commerce platform written in PHP. It uses multiple other PHP frameworks such as Laminas and Symfony. 
- [Opencart](https://github.com/opencart/opencart) - A free shopping cart system. [OpenCart](https://www.opencart.com/) is an open source PHP-based online e-commerce solution.
- [Saleor Commerce](https://github.com/mirumee/saleor) - A headless, GraphQL-first e-commerce platform delivering ultra-fast, dynamic, personalized shopping experiences. Beautiful online stores, anywhere, on any device.
- [WooCommerce](https://wordpress.org/plugins/woocommerce/) - WooCommerce is an open-source e-commerce plugin for WordPress. It is designed for small to large-sized online merchants using WordPress.

## ELT Platform

- [Airbyte](https://github.com/airbytehq/airbyte) - Airbyte is an open-source EL(T) platform that helps you replicate your data in your warehouses, lakes and databases.

## Employee Management

- [OfficeLife](https://github.com/officelifehq/officelife) - OfficeLife is the first EmpOps platform. It manages everything employees do in a company. From projects to holidays to 1:1s to teams.

## Enterprise Resource Planning (ERP)

- [Dolibarr](https://github.com/Dolibarr/dolibarr) - Dolibarr ERP & CRM is a modern software package that helps manage your organization's activity (contacts, suppliers, invoices, orders, stocks, agenda…).
- [ERPNext](https://github.com/frappe/erpnext) - Open Source Alternative to SAP. ERPNext is built on the [Frappe Framework](https://github.com/frappe/frappe), a full-stack web app framework built with Python & JavaScript.
- [Odoo](https://github.com/odoo/odoo) - [Odoo](https://www.odoo.com/) is a suite of web based open source business apps, built with python.
- [IDURAR ERP CRM](https://github.com/idurar/idurar-erp-crm) - [idurarapp.com](https://www.idurarapp.com/) is Open Code Source ERP CRM based on Mern-stack (Mongodb , Express.js , React , Node.js)
- [NexoPOS](https://github.com/Blair2004/NexoPOS) - The base version of NexoPOS, which is a web-Based Point Of Sale (POS) System build with Laravel, TailwindCSS, and Vue.Js.
- [jshERP](https://github.com/jishenghua/jshERP) - The ERP system is developed by JshERP.

## Event Management

- [Attendize](https://github.com/Attendize/Attendize) - Attendize is an open-source ticket selling and event management platform built on Laravel.

## File Sharing / Cloud Storage

- [Filestash](https://github.com/mickael-kerjean/filestash) - A Dropbox-like file manager that let you manage your data anywhere it is located: FTP • FTPS • SFTP • WebDAV • Git • S3 • LDAP • Mysql 
- [Nextcloud](https://github.com/nextcloud/server) - Nextcloud server, a safe home for all your data.
- [ownCloud](https://github.com/owncloud/core) - [ownCloud](http://owncloud.org/) gives you freedom and control over your own data. A personal cloud which runs on your own server.

## Help Desk

- [Chatwoot](https://github.com/chatwoot/chatwoot) - Customer engagement suite, an open-source alternative to Intercom, Zendesk, Salesforce Service Cloud etc.
- [Handesk](https://github.com/BadChoice/handesk) - A Powerful Laravel Help Desk and Lead Management App.
- [FreeScout](https://github.com/freescout-helpdesk/freescout) - Free self-hosted help desk & shared mailbox (Zendesk / Help Scout alternative).
- [osTicket](https://github.com/osTicket/osTicket) - osTicket is a widely-used open source support ticket system. It seamlessly integrates inquiries created via email, phone and web-based forms into a simple easy-to-use multi-user web interface.
- [UVDesk](https://github.com/uvdesk/community-skeleton) - [UVdesk](https://www.uvdesk.com/en/) Opensource Community Helpdesk Project built for all to make a full Ticketing Support System along with many more other features.
- [Zammad](https://zammad.org/) - Zammad is a web-based, open source user support/ticketing solution. Download and install it on your own servers.

## IDEs / Text Editors

- [Atom](https://github.com/atom/atom) - :atom: The hackable text editor.
- [Code::Blocks](https://www.fosshub.com/Code-Blocks.html?dwl=codeblocks-20.03.tar.xz) - Code::Blocks is a free C/C++ and Fortran IDE built to meet the most demanding needs of its users. It is designed to be very extensible and fully configurable.
- [Eclipse](https://www.eclipse.org/) - Eclipse is an integrated development environment (IDE) used in computer programming. It contains a base workspace and an extensible plug-in system for customizing the environment.
- [IntelliJ IDEA](https://github.com/JetBrains/intellij-community) - IntelliJ IDEA is an integrated development environment written in Java for developing computer software written in Java, Kotlin, Groovy, and other JAR based languages.
- [NetBeans](https://github.com/apache/netbeans) - Apache NetBeans is an open source development environment, tooling platform, and application framework.
- [Vim](https://github.com/vim/vim) - Vim is a free and open-source, screen-based text editor program. It is an improved clone of Bill Joy's vi.
- [Visual Studio Code](https://github.com/microsoft/vscode) - Visual Studio Code is a free source-code editor made by Microsoft for Windows, Linux and macOS.

## Image Manipulation

- [Fotoxx](https://gitlab.com/fotoxx/fotoxx) - Fotoxx is a free open source Linux program for photo/image editing and collection management. The goal is to meet the needs of serious photographers while remaining fast and easy to use. 
- [Gimp](https://gitlab.gnome.org/GNOME/gimp) - Gimp is a free and open-source raster graphics editor used for image manipulation (retouching) and image editing.
- [Krita](https://github.com/KDE/krita) - Krita is a professional FREE and open source painting program. It is made by artists that want to see affordable art tools for everyone.

## File Manipulation

- [bat](https://github.com/sharkdp/bat) - A cat(1) clone with wings. Show syntax highlighting and more all in one command.
- [Clipboard](https://github.com/Slackadays/Clipboard) - Cut, copy, and paste anything, anytime, anywhere. Save time and effort the easy way.

## Knowledge Center / Wiki

- [BookStack](https://github.com/BookStackApp/BookStack) - A platform to create documentation/wiki content built with PHP & Laravel.
- [Documize](https://github.com/documize/community) - Your knowledge operations center. Team-driven content authoring & automation for secure internal and external documentation. It is Confluence alternative designed for internal & external docs, built with Golang + EmberJS.
- [memos](https://github.com/usememos/memos) - A memo hub with knowledge management and social networking.
- [Outline](https://github.com/outline/outline) - A fast, collaborative, knowledge base for your team built using React and Node.js.

## Learning Management Systems (LMS)

- [Canvas LMS](https://github.com/instructure/canvas-lms) - Canvas is a modern, open-source LMS developed and maintained by [Instructure Inc](https://www.instructure.com/).
- [Chamilo](https://github.com/chamilo/chamilo-lms) - [Chamilo](https://chamilo.org/) is a learning management system focused on ease of use and accessibility.
- [Moodle](https://download.moodle.org/) - Moodle is the world's most popular learning management system. Start creating your online learning site in minutes!
- [ULearn](https://github.com/ulearnpro/ulearn) - ULEARN is an impressive LMS script which comprises of all the basic features that needed for online learning.

## Monitoring

### Application Monitoring

- [Elastic APM](https://github.com/elastic/apm-server) - The APM Server receives data from Elastic APM agents and transforms it into Elasticsearch documents. Read more about Elastic APM at elastic.co/apm.
- [Sentry](https://github.com/getsentry/sentry) - [Sentry](https://open.sentry.io/) is cross-platform application monitoring, with a focus on error reporting.

### Uptime Monitoring

- [Uptime Kuma](https://github.com/louislam/uptime-kuma) - A fancy self-hosted monitoring tool, alternative to "Uptime Robot".

## Newsletter / Mailing List Manager

- [listmonk](https://github.com/knadh/listmonk) - A standalone, self-hosted, newsletter and mailing list manager. It is fast, feature-rich, and packed into a single binary.

## NoCode Platform

- [Appsmith](https://github.com/appsmithorg/appsmith) - Low code project to build admin panels, internal tools, and dashboards. Connect to 15+ database integrations.
- [NocoDB](https://github.com/nocodb/nocodb) - The Open Source Airtable Alternative. Turns any MySQL, PostgreSQL, SQL Server, SQLite & MariaDB into a smart-spreadsheet.
- [REI3](https://github.com/r3-team/r3) - REI3 is an open low code application platform. It runs on almost any system, on-premise or in the cloud and is free to use for individuals and organizations.

## PaaS

- [CapRover](https://github.com/caprover/caprover) - CapRover is an extremely easy to use app/database deployment & web server manager for your NodeJS, Python, PHP, ASP.NET, Ruby, MySQL, MongoDB, Postgres, WordPress (and etc...) applications!
- [Coolify](https://github.com/coollabsio/coolify) - An open-source, hassle-free, self-hostable Heroku & Netlify alternative.
- [Dokku](https://github.com/dokku/dokku/) - A docker-powered PaaS that helps you build and manage the lifecycle of applications.
- [Rancher](https://github.com/rancher/rancher) - Rancher is an open source container management platform built for organizations that deploy containers in production. Rancher makes it easy to run Kubernetes everywhere, meet IT requirements, and empower DevOps teams.
- [Space Cloud](https://github.com/spacecloud-io/space-cloud) - Space Cloud is a Kubernetes based serverless platform that provides instant, realtime APIs on any database, with event triggers and unified APIs for your custom business logic.

## Password Manager

- [Bitwarden](https://github.com/bitwarden) - Open source password management solutions for individuals, teams, and business organizations.
- [KeePassXC](https://keepassxc.org/) - KeePassXC is a cross-platform community-driven port of the Windows application “Keepass Password Safe”. 
- [LessPass](https://github.com/lesspass/lesspass) - LessPass is a stateless password manager.
- [Passbolt](https://www.passbolt.com/) - The password manager your team was waiting for. Free, open source, self-hosted, extensible, OpenPGP based. Built with [CakePHP](https://cakephp.org/), [CanJS](http://canjs.com/), etc.
- [Passman](https://github.com/nextcloud/passman) - Open source password manager with Nextcloud integration.

## Personal Relationship Management

- [Monica](https://github.com/monicahq/monica) - Personal CRM. Remember everything about your friends, family and business relationships.

## Project Management

- [AppFlowy](https://github.com/AppFlowy-IO/appflowy) - AppFlowy is an open-source alternative to Notion. You are in charge of your data and customizations.
- [Focalboard](https://github.com/mattermost/focalboard) - [Focalboard](https://www.focalboard.com/) is an open source, self-hosted alternative to Trello, Notion, and Asana.
- [Goodwork](https://github.com/iluminar/goodwork) - Self hosted project management and collaboration tool powered by Laravel & VueJS.
- [LogChimp](https://logchimp.codecarrot.net) - Build better products by track, manage, and analyse your customers feedback with ease.
- [MyCollab](https://github.com/MyCollab/mycollab) - An open source, free, high performance, stable and secure Java Application Business Platform of Project Management and Document.
- [OpenProject](https://github.com/opf/openproject) - [OpenProject](https://www.openproject.org/) is the leading open source project management software.
- [Phabricator](https://www.phacility.com/phabricator/) - Phabricator is a suite of web-based software development collaboration tools, including the Differential code review tool, the Diffusion repository browser, the Herald change monitoring tool, the Maniphest bug tracker and the Phriction wiki.
- [Plane](https://github.com/makeplane/plane) - Open Source JIRA, Linear and Height Alternative. [Plane](http://plane.so/) helps you track your issues, epics, and product roadmaps in the simplest way possible.
- [Redmine](https://www.redmine.org/) - Redmine is a flexible project management web application.
- [Taiga](https://github.com/taigaio) - Taiga is an open source project management platform that focuses on Scrum and Agile development, with features including a Kanban board, tasks, sprints, issues, backlog, and epics.
- [Tuleap](https://github.com/Enalean/tuleap) - Tuleap is a Free & Open Source Suite to improve management of software developments and collaboration. With a single web-based solution, project managers, developers & quality managers can easily build, deploy software projects.
- [Wekan](https://github.com/wekan/wekan) - Wekan is an completely Open Source and Free software collaborative kanban board application with MIT license.
- [Zentao](https://github.com/easysoft/zentaopms) - Zentao is an agile(scrum) project management system/tool, Free Upgrade Forever!

## Security

- [BunkerWeb](https://github.com/bunkerity/bunkerweb) - BunkerWeb is a next-generation and open-source Web Application Firewall (WAF). It is a full-featured web server (based on NGINX under the hood) to protect web services to make them "secure by default".

## Social Network

- [Friendica](https://github.com/friendica/friendica) - Friendica is a decentralised communications platform that integrates social communication. Our platform links to independent social projects and corporate services.
- [HumHub](https://github.com/humhub/humhub) - A feature rich and highly flexible OpenSource Social Network Kit written in PHP.
- [Mastodon](https://github.com/tootsuite/mastodon) - Mastodon is a free, open-source social network server based on ActivityPub where users can follow friends and discover new ones.
- [Pixelfed](https://pixelfed.org/) - A free and ethical photo sharing platform, powered by ActivityPub federation.

## Static Site Generators

- [Hugo](https://github.com/gohugoio/hugo) - A Fast and Flexible Static Site Generator built with love by bep, spf13 and friends in Go.
- [Jekyll](https://github.com/jekyll/jekyll) - Jekyll is a simple, blog-aware, static site generator perfect for personal, project, or organization sites.
- [Jigsaw](https://github.com/tighten/jigsaw) - Simple static sites with Laravel’s Blade.
- [MkDocs](https://github.com/mkdocs/mkdocs/) - Project documentation with Markdown.

## Status Page Systems

- [Cachet](https://github.com/cachethq/cachet) - Cachet is a beautiful and powerful open source status page system.

## Survey

- [LimeSurvey](https://github.com/LimeSurvey/LimeSurvey) - LimeSurvey most popular FOSS online survey tool on the web, which provides advanced features like branching and multiple question types.
- [Formbricks](https://github.com/formbricks/formbricks) - Open Source Surveys & Experience Management Solution.

## Todo List

- [Docket App](https://github.com/markstory/docket-app) - A personal todo list application.
- [Joplin](https://github.com/laurent22/joplin) - Joplin is a free, open source note taking and to-do application, which can handle a large number of notes organised into notebooks.
- [Super Productivity](https://github.com/johannesjo/super-productivity) - To-do list & time tracker for programmers and other digital workers with Jira, Github, and Gitlab integration.

## Uncategorised

- [BookStack](https://github.com/BookStackApp/BookStack) - A platform to create documentation/wiki content built with PHP & Laravel.
- [Calendso](https://github.com/calendso/calendso) - The open-source Calendly alternative.
- [Cryptpad](https://github.com/xwiki-labs/cryptpad) - Collaboration suite, end-to-end encrypted and open-source.
- [Easy!Appointments](https://github.com/alextselegidis/easyappointments) - Easy!Appointments is a highly customizable web application that allows customers to book appointments with you via a sophisticated web interface.
- [Fonoster](https://github.com/fonoster/fonoster) - The open-source alternative to Twilio.
- [Isso](https://github.com/posativ/isso) - Isso is a lightweight commenting server written in Python and JavaScript. It aims to be a drop-in replacement for Disqus.
- [Jitsu](https://github.com/jitsucom/jitsu) - Jitsu is an open-source Segment alternative. Fully-scriptable data ingestion engine for modern data teams.
- [Mautic](https://github.com/mautic/mautic) - An Open Source Marketing Automation Software.
- [Screeenly](https://github.com/stefanzweifel/screeenly) - Screenshot as a Service: Create website screenshots through a simple API.
- [Snoopforms](https://snoopforms.com/) - The Open-source Typeform Alternative.
- [TastyIgniter](https://github.com/tastyigniter/TastyIgniter) - TastyIgniter provides a professional and reliable platform for restaurants wanting to offer online food ordering and table reservation to their customers.
- [Tolgee](https://github.com/tolgee/tolgee-platform) - Developer & translator friendly web-based localization platform enabling users to translate directly in the app they develop.
- [Wallabag](https://github.com/wallabag/wallabag) - It is a self hostable application for saving web pages: Save and classify articles. Read them later. Freely.

## Version Control

- [Diffusion](https://www.phacility.com/phabricator/diffusion/) - Code Browsing and Repository Hosting.
- [GitBucket](https://github.com/gitbucket/gitbucket) - A Git platform powered by Scala with easy installation, high extensibility & GitHub API compatibility.
- [GitLab](https://about.gitlab.com/install/) - GitLab is a web-based DevOps lifecycle tool that provides a Git-repository manager providing wiki, issue-tracking and continuous integration and deployment pipeline features, using an open-source license, developed by GitLab Inc.
- [Gogs](https://github.com/gogs/gogs) - The Gogs (/gɑgz/) project aims to build a simple, stable and extensible self-hosted Git service that can be setup in the most painless way.

## Video Conferencing

- [Jitsi Meet](https://github.com/jitsi/jitsi-meet) - Jitsi Meet - Secure, Simple and Scalable Video Conferences that you use as a standalone app or embed in your web application.
